<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>I 2019_11_11</title>
	<script type="text/javascript">
		//variable contador//
		let c=0;

		//variable leer dato//
		
		let =Array[1,2,3,4,5,6,7,8,9,0 ];

	</script>
</head>
<body>
	
</body>
</html>